Skip to main content
`Ctrl`+`K`

# TSRK1FE

First order forward Euler scheme. This method has one stage.

## Options Database Key

- -ts_rk_type 1fe - use type 1fe

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages